<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab Mandiri Studi Kasus 2</title>

    <!-- CSS-->
    <link rel="stylesheet" href="latihan2fix-style.css">

</head>

<body class="background">
    <div  class="bheader">
    <h1>Membuat Input Perhitungan Otomatis</h1>
    <p>Silahkan Input Angka dibawah ini</p>
    </div>
    
    <div class="container">
    <button id="kurang_10" type="button" class="button1" onclick="kurangLebih(-10)">-10</button>
    <button id="kurang_1" type="button" class="button1" onclick="kurangLebih(-1)">-1</button>
    <input type="number" id="input_nilai" value="0"></input>
    <button id="lebih_1" type="button" class="button2" onclick="kurangLebih(1)">+1</button>
    <button id="lebih_10" type="button" class="button2" onclick="kurangLebih(10)">+10</button>
    </div>
    
    <!-- Javascript-->
    <script src="latihan2fix-script.js"></script>
</body>
</html>